.son{
	width: 100%;
	min-height: 500px;
}
.son .left{
	text-align: center;
	
}
.son .left_top{
	background-color: #002b79;
	font-size: 24px;
	line-height: 6rem;
	color: #fff;
	font-family: 楷体;
	font-weight: bold;
}
.son .left .left_a{
	background-color: #f0f0f0;
	border-bottom: 1px solid #777;
	font-size: 24px;
	line-height: 6rem;
	font-family: 楷体;
}
.son .left .left_a a{
	color: #222;
}
.son .right .right_top{
	font-size: 18px;
	line-height: 5.3rem;
	border-bottom: 2px solid #0d3c8c;
}

.son .right .right_top a{
	color: #5f5f5f;
	font-size: 12px;
}
.son .right h3{
	font-family: 楷体;
	font-weight: bold;
	text-align: center;
}
.son .right .logo{
	margin-top: 10px;
	display: flex;
	justify-content: center;
}
.son .right .logo img{
	width: 20px;
	margin-top: -5px;
}
.son .right .logo span{
	font-size: 16px;
	font-family: 楷体;
	color: #555;
}
.son .right .logo .lf{
	margin-right: 10px;
}
.son .right .logo .lr{
	margin-left: 10px;
}
.son .right .text li{
	font-family: 楷体;
	line-height: 4rem;
}
.son .right .text a{
	color: #000;
	font-size: 16px;
}
.son .right .text p{
	float: left;
	width: 60%;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.son .right .text span{
	float: right;
	font-size: 12px;
}
.son .right .text img{
	width: 20px;
	margin-top: -5px;
	margin-right: 6px;
}
.son .right .pagination a{
	color: #222;
}
.main_cont div {
  /*font-size: 1.6rem;*/
  text-indent: 2em;
  text-align: justify;
  margin: 10px 0;
  line-height: 1.5em;
}
